{
	Init[ (s)
	{
		SetName(1591);
		SetShortName(1592);
		SetUsable( true );
		SetUseText(1593);
		SetCost( 832 );
		SetMarketValue( 291 );
		SetItemDescription(1594);
		SetIcon(210);
		SetArmorValue(0);
		SetArmorType(7);
		//When equipped increases health recovery by 3 per second.		
	} ]
}